<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database-11.6.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-11.6.0.aar/20fafbc667ddde0dae17c3842ca70967/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-11.6.0.aar/20fafbc667ddde0dae17c3842ca70967/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>